quest-progress:
  break2:
    started: true
    started-date: 1716156480842
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
